.i-search {
    width: 220px;
    height: 30px;
    overflow: hidden;
    position: relative;
    float: right;
    margin-top: 10px;
    border: #ffffff 1px solid;
    border-radius: 20px;}
.fr {
    float: right !important;}
form {
    display: block;
    margin-top: 0em;}
input[type="hidden" i] {
    appearance: none;
    background-color: initial;
    cursor: default;
    display: none !important;
    padding: initial;
    border: initial;
    border-color: initial;
    border-radius: initial;}
input {
    writing-mode: horizontal-tb !important;
    font-style: ;
    font-variant-ligatures: ;
    font-variant-caps: ;
    font-variant-numeric: ;
    font-variant-east-asian: ;
    font-weight: ;
    font-stretch: ;
    font-size: ;
    font-family: ;
    text-rendering: auto;
    color: fieldtext;
    letter-spacing: normal;
    word-spacing: normal;
    line-height: normal;
    text-transform: none;
    text-indent: 0px;
    text-shadow: none;
    display: inline-block;
    text-align: start;
    appearance: auto;
    -webkit-rtl-ordering: logical;
    cursor: text;
    background-color: field;
    margin: 0em;
    padding: 1px 2px;
    border-width: 2px;
    border-style: inset;
    border-color: -internal-light-dark(rgb(118, 118, 118), rgb(133, 133, 133));
    border-image: initial;}
.fl {
    float: left !important;}
.i-search .search-txt {
    width: 177px;
    padding: 0 0 0 15px;
    height: 32px;
    line-height: 32px;
    _line-height: 32px;
    background: none;
    color: #ffffff;
    background: none;
    margin: 0;
    outline: none;
    border: none;}
input[type="text" i] {
    padding: 1px 2px;}
.i-search .search-btn {
    width: 40px;
    height: 30px;
    line-height: 30px;
    position: absolute;
    right: 0;
    margin-top: 1px;
    background: url(img/sousuo01.png) no-repeat center center;
    border: 0;
    color: #ffffff;
    cursor: pointer;}
input[type="submit" i] {
    appearance: auto;
    user-select: none;
    white-space: pre;
    align-items: flex-start;
    text-align: center;
    cursor: default;
    box-sizing: border-box;
    background-color: buttonface;
    color: buttontext;
    padding: 1px 6px;
    border-width: 2px;
    border-style: outset;
    border-color: buttonborder;
    border-image: initial;}

.txtMarquee-left{ position:relative;}

.txtMarquee-left .bd{ padding:10px; background:#a53738;height:*24px;}
.txtMarquee-left .bd .tempWrap{ width:1220px !important;}/* 用 !important覆盖SuperSlide自动生成的宽度，这样就可以手动控制可视宽度。 */
.txtMarquee-left .bd ul{ overflow:hidden; zoom:1;}
.txtMarquee-left .bd ul li{ padding-right:20px;  float:left; height:24px; line-height:24px;  text-align:left; _display:inline; width:200px !important; color:#fff;}/* 用 width:auto !important 覆盖SuperSlide自动生成的宽度，解决文字不衔接问题 */
.vsbcontent-table-container-outer { position: relative;}
.vsbcontent-table-container
{
    width: 98%;
    overflow-y: auto;
    _overflow: auto;
    margin: 2px;}
.vsbcontent-table-container::-webkit-scrollbar
{
    -webkit-appearance: none;
    width: 14px;
    height: 14px;}
.vsbcontent-table-container::-webkit-scrollbar-thumb
{
    border-radius: 8px;
    border: 3px solid #fff;
    background-color: rgba(0, 0, 0, .3);}
.vsbcontent-table-container-fade
{
    position: absolute;
    right: 0;
    width: 5px;
    height: 100%;
    background-image: -webkit-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -moz-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -ms-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -o-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: linear-gradient(0deg, rgba(255,255,255,.5), #fff);}
